RubyGems Navigation menu

bootstrap-db 0.1.4

Database dump and loader

Versions:

  1. 0.1.4 - August 23, 2013 (11 KB)
  2. 0.1.3 - August 23, 2013 (11 KB)
  3. 0.0.3 - July 7, 2013 (7.5 KB)
  4. 0.0.2 - July 7, 2013 (7.5 KB)
  5. 0.0.1 - July 7, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Tom Meier

Owners:

088a46632f16b5dad1a282be7ea0e485

Total downloads 3,598

For this version 737

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'bootstrap-db', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install bootstrap-db = Copy to clipboard Copied!

Links: